蓝天采集器 V2.5.1

系统环境 当前配置 最低要求
操作系统 Linux 3.10.0-514.26.2.el7.x86_64 不限制
PHP版本 7.2.33 5.4
PHP模块
curl 开启
mb_string 开启
pdo_mysql 开启
gd 开启
目录、文件权限 可写 可读
./data 可写 可读
./data/config.php 可写 可读
./data/images 可写 可读
./data/app 可写 可读
./data/program/upgrade 可写 可读
./data/program/backup 可写 可读
./app 可写 可读
./plugin 可写 可读
./runtime 可写 可读
上一步
下一步